Subject: Re: Blx_feedback!
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Surya p. Tiwari" <[email-masked]>
Date: Tue, 22 Apr 2014 00:06:27 +0530 (IST)

Sanjeep - Where is the confusion? I would like to understand. This shud have been very clear by now. Keep the below points in mind while dealing with chats/emails- 

 - ALL tickets (Resolved, Pending customer, Pending internal) shud be released by selecting TO ME. (This is to ensure ticket is queued to you when Cx replies) 

 - Tickets pending from Cx and pending internal MUST have proper notes. 

 - Tickets which are done/resolved, must be released as Resolved. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjeev Khurma" <[email-masked]> 
To: "Surya p. Tiwari" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, April 21, 2014 1:01:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx_feedback! 

I will noted it for future tickets and will do the needful. 

----- Original Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Sunday, April 20, 2014 10:03:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx_feedback! 

LTK1221601038744X : Amandeep >> Duplicate escalating in AE 

LTK1221601079316X : Vivian >>  Mail sent to customer and marked CC to Katerina. 

LTK1221601086037X : Sanjeev >> Why is it pending? without any acknowledgement 

LTK1221601087154X : Sanjeev >> Again, Why is it pending without any notes. 

LTK1221601091004X : Sanjeev >> Same as above, Again PC 

LTK1221601091062X : Sanjeev >> One more, I am not sure why these tickets are kept pending. 

LTK1221601087260X : Sumit >> Customer got a different result for 1st half, You should have informed that it includes fuel surcharge. 

LTK1221601087417X : Sumit >> On this chat you should have asked the return address to check the local shipping cost and the delay could have been avoided. 

LTK1221601087761X : Sumit >> Always advise the customer that we ONLY store goods for 30 days free of cost. I understand that you informed about the charges as well but the way it was advised doesn't seems ok. Just be careful in future. 

LTK1221601086045X : Sanjeev >> This was not marked to your own queue. 

LTK122160895395X : Sumit >>  Please use a proper format when sending emails (April 16, 2014 1:31 AM) to customers. 

LTK1221601089316X : Gurpreet >> Escalated but why was it resolved without any note ? I believe you were suppose to mark it PI and return to your own queue. 

LTK1221601066361X : Amandeep >> The recipient name should have been asked in very first email. 

Regards , 
Surya